package com.ruoyi.ss.transactionBill.domain.vo;

import lombok.Data;

import java.math.BigDecimal;

/**
 * 用户充值手续费
 * @author wjh
 * 2024/8/5
 */
@Data
public class UserRechargeServiceVO {

    // 类型
    private String serviceType;

    // 手续费
    private BigDecimal serviceRate;

    public UserRechargeServiceVO() {
    }

    public UserRechargeServiceVO(String serviceType, BigDecimal serviceRate) {
        this.serviceType = serviceType;
        this.serviceRate = serviceRate;
    }
}
