package com.ruoyi.ss.user.domain.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * 用户刷新实名认证结果
 * @author wjh
 * 2024/11/26
 */
@Data
public class UserRealRefreshVO {

    @ApiModelProperty("是否通过")
    private Boolean pass;

    @ApiModelProperty("实名类型")
    private String realNameType;

    @ApiModelProperty("风控材料ID（仅实名类型为风控会返回）")
    private Long infoId;

}
