package com.ruoyi.ss.storeStaff.domain;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.util.List;

/**
 * @author wjh
 * 2024/11/13
 */
@Data
public class StoreStaffQuery extends StoreStaffVO {

    @ApiModelProperty("ID列表")
    private List<Long> employIds;

    @ApiModelProperty("排除的店铺员工ID")
    private Long excludeEmployId;

    @ApiModelProperty("店铺ID列表")
    private List<Long> storeIds;

    @ApiModelProperty("权限")
    private String permission;

}
