package com.ruoyi.ss.storeStaff.domain;

import com.ruoyi.common.annotation.Sensitive;
import com.ruoyi.common.enums.DesensitizedType;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * @author wjh
 * 2024/11/13
 */
@Data
public class StoreStaffVO extends StoreStaff{

    @ApiModelProperty("店铺名称")
    private String storeName;

    @ApiModelProperty("用户名称")
    @Sensitive(desensitizedType = DesensitizedType.USERNAME)
    private String userName;

    @ApiModelProperty("商户ID")
    private Long mchId;

}
